<section class="how">
  <div class="container">
    <div class="row">


        <div class="block col-12 col-md-5"><?php the_field('how-title'); ?></div>
        <div class="block col-12 col-md-7">


        <div id="cord">
            <?php  $how = get_field('how');
               foreach ($how as $key => $value) { ?>

                   <div class="cord-body <?php if($key == 0){ echo "on";} ?>">
                        <h4><?php echo $value['name']; ?></h4>
                        <p><?php echo $value['text']; ?></p>
                   </div><!-- cord-body -->


              <?php  } ?>
        </div><!-- cord -->



<script>
$(document).ready(function(){
  $(".cord-body").click(function(){
    $(".cord-body").removeClass("on");
     $(this).addClass("on");
  });
});
</script>



        </div><!--  -->

		</div>
	</div>
</section><!-- how -->
